=== debian/changelog ===
probalign (1.4-9) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2020 18:52:43 +0100

probalign (1.4-8) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 19:16:37 +0200

probalign (1.4-7) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 14:49:43 +0100

probalign (1.4-6) unstable; urgency=medium

  * Team upload.

  [ Sascha Steinbiss ]
  * Enable full hardening.

  [ Nadiya Sitdykova ]
  * Add autopkgtest test-suite

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Thu, 06 Jul 2017 14:54:18 -0400

probalign (1.4-5) unstable; urgency=medium

  * Fix homepage
  * Fix watch file
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 18:03:46 +0100

probalign (1.4-4) unstable; urgency=medium

  * cme fix dpkg-control
  * Fix Mayhem issue
    Closes: #716548

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2015 15:03:20 +0100

probalign (1.4-3) unstable; urgency=low

  [ Andreas Tille ]
  * debian/upstream
    - fix typo (s/TITILE/TITLE/)
    - moved DOI+PMID to references
    - separate authors by ' and '
    - added eprint
  * debian/control:
    - cme fix dpkg-control
    - debhelper 9
    - removed quilt Build-Depends
    - canonical Vcs URLs
  * debian/copyright: DEP5
  * debian/patches/hardening.patch: Propagate hardening options

  [ Charles Plessy ]
  * Add missing word in long description (Closes: #703253).

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2013 16:41:20 +0100

probalign (1.4-2) unstable; urgency=low

  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * debian/patches/fix-gcc-4.6.patch
    Closes: #624979

 -- Andreas Tille <tille@debian.org>  Mon, 02 May 2011 17:02:21 +0200

probalign (1.4-1) unstable; urgency=low

  * Initial release (Closes: #611828)
    (reupload with LGPL-3 license for debian/*)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Feb 2011 15:45:54 +0100
