=== debian/control ===
Source: probalign
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               help2man
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/probalign
Vcs-Git: https://salsa.debian.org/med-team/probalign.git
Homepage: http://probalign.njit.edu/standalone.html
Rules-Requires-Root: no

Package: probalign
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: multiple sequence alignment using partition function posterior probabilities
 Probalign uses partition function posterior probability estimates to
 compute maximum expected accuracy multiple sequence alignments. It
 performs statistically significantly better than the leading alignment
 programs Probcons v1.1, MAFFT v5.851, and MUSCLE v3.6 on BAliBASE 3.0,
 HOMSTRAD, and OXBENCH benchmarks. Probalign improvements are largest on
 datasets containing N/C terminal extensions and on datasets with long
 and heterogeneous length sequences. On heteregeneous length datasets
 containing repeats Probalign alignment accuracy is 10% and 15% higher
 than the other three methods when standard deviation of length is at
 least 300 and 400.
