=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	help2man --name="Align sequences in MFAFILE(s) and print result to standard output" \
	         --no-discard-stderr \
	         --version-string=$(DEB_VERSION_UPSTREAM) \
	         --help-option=" " \
	         --no-info \
                 $(CURDIR)/probalign > $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/probalign.1
