=== debian/watch ===
version=4
http://probalign.njit.edu/standalone.html standalone/probalign([\d\.]+)\.tgz
